<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T15:19:16-->
  <testsuite errors="0" failures="0" id="73ded29b-c988-43b3-890f-fba546d891fc" skipped="0" tests="43" time="3426.52" timestamp="2021-02-12T14:21:24">
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="94.350" timestamp="2021-02-12T14:21:40+0000" />
    <testcase classname="tempest.api.compute.servers.test_device_tagging.TaggedBootDevicesTest_v242" id="a2e65a6c-66f1-4442-aaa8-498c31778d96" name="test_tagged_boot_devices" time="84.104" timestamp="2021-02-12T14:23:39+0000" />
    <testcase classname="tempest.api.compute.servers.test_server_actions.ServerActionsTestJSON" id="b68bd8d6-855d-4212-b59b-2e704044dace" name="test_rebuild_server_with_volume_attached" time="53.404" timestamp="2021-02-12T14:25:38+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="13a940b6-3474-4c3c-b03f-29b89112bfee" name="test_attach_volume_shelved_or_offload_server" time="96.335" timestamp="2021-02-12T14:27:02+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeShelveTestJSON" id="b54e86dd-a070-49c4-9c07-59ae6dae15aa" name="test_detach_volume_shelved_or_offload_server" time="83.794" timestamp="2021-02-12T14:28:39+0000" />
    <testcase classname="tempest.api.compute.volumes.test_attach_volume.AttachVolumeTestJSON" id="52e9045a-e90d-4c0d-9087-79d657faffff" name="test_attach_detach_volume" time="84.148" timestamp="2021-02-12T14:30:24+0000" />
    <testcase classname="tempest.scenario.test_aggregates_basic_ops.TestAggregatesBasicOps" id="cb2b4c4f-0c7c-4164-bdde-6285b302a081" name="test_aggregate_basic_ops" time="1.707" timestamp="2021-02-12T14:32:16+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="a4858f6c-401e-4155-9a49-d5cd053d1a2f" name="test_server_connectivity_cold_migration" time="80.111" timestamp="2021-02-12T14:32:40+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="25b188d7-0183-4b1e-a11d-15840c8e2fd6" name="test_server_connectivity_cold_migration_revert" time="80.972" timestamp="2021-02-12T14:34:00+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="03fd1562-faad-11e7-9ea0-fa163e65f5ce" name="test_server_connectivity_live_migration" time="64.367" timestamp="2021-02-12T14:35:21+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="2b2642db-6568-4b35-b812-eceed3fa20ce" name="test_server_connectivity_pause_unpause" time="50.045" timestamp="2021-02-12T14:36:25+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="7b6860c2-afa3-4846-9522-adeb38dfbe08" name="test_server_connectivity_reboot" time="60.823" timestamp="2021-02-12T14:37:15+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="88a529c2-1daa-4c85-9aec-d541ba3eb699" name="test_server_connectivity_rebuild" time="68.714" timestamp="2021-02-12T14:38:16+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="719eb59d-2f42-4b66-b8b1-bb1254473967" name="test_server_connectivity_resize" time="70.108" timestamp="2021-02-12T14:39:25+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="61f1aa9a-1573-410e-9054-afa557cab021" name="test_server_connectivity_stop_start" time="68.714" timestamp="2021-02-12T14:40:35+0000" />
    <testcase classname="tempest.scenario.test_network_advanced_server_ops.TestNetworkAdvancedServerOps" id="5cdf9499-541d-4923-804e-b9a60620a7f0" name="test_server_connectivity_suspend_resume" time="56.514" timestamp="2021-02-12T14:41:44+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="1546850e-fbaa-42f5-8b5f-03d8a6a95f15" name="test_connectivity_between_vms_on_different_networks" time="80.663" timestamp="2021-02-12T14:42:44+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="b158ea55-472e-4086-8fa9-c64ac0c6c1d0" name="test_mtu_sized_frames" time="48.750" timestamp="2021-02-12T14:44:04+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="7c0bb1a2-d053-49a4-98f9-ca1a1d849f63" name="test_port_security_macspoofing_port" time="85.940" timestamp="2021-02-12T14:44:53+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="759462e1-8535-46b0-ab3a-33aa45c55aaa" name="test_preserve_preexisting_port" time="60.401" timestamp="2021-02-12T14:46:19+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="d8bb918e-e2df-48b2-97cd-b73c95450980" name="test_subnet_details" time="47.035" timestamp="2021-02-12T14:47:19+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="f5dfcc22-45fd-409f-954c-5bd500d7890b" name="test_update_instance_port_admin_state" time="78.131" timestamp="2021-02-12T14:48:06+0000" />
    <testcase classname="tempest.scenario.test_network_basic_ops.TestNetworkBasicOps" id="04b9fe4e-85e8-4aea-b937-ea93885ac59f" name="test_update_router_admin_state" time="60.024" timestamp="2021-02-12T14:49:25+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="d7e1f858-187c-45a6-89c9-bdafde619a9f" name="test_dhcp6_stateless_from_os" time="90.008" timestamp="2021-02-12T14:50:29+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="76f26acd-9688-42b4-bc3e-cd134c4cb09e" name="test_dualnet_dhcp6_stateless_from_os" time="107.363" timestamp="2021-02-12T14:51:59+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="cf1c4425-766b-45b8-be35-e2959728eb00" name="test_dualnet_multi_prefix_dhcpv6_stateless" time="119.134" timestamp="2021-02-12T14:53:47+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="9178ad42-10e4-47e9-8987-e02b170cc5cd" name="test_dualnet_multi_prefix_slaac" time="127.029" timestamp="2021-02-12T14:55:46+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="b6399d76-4438-4658-bcf5-0d6c8584fde2" name="test_dualnet_slaac_from_os" time="107.490" timestamp="2021-02-12T14:57:53+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="7ab23f41-833b-4a16-a7c9-5b42fe6d4123" name="test_multi_prefix_dhcpv6_stateless" time="108.955" timestamp="2021-02-12T14:59:40+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="dec222b1-180c-4098-b8c5-cc1b8342d611" name="test_multi_prefix_slaac" time="110.215" timestamp="2021-02-12T15:01:29+0000" />
    <testcase classname="tempest.scenario.test_network_v6.TestGettingAddress" id="2c92df61-29f0-4eaa-bee3-7c65bef62a43" name="test_slaac_from_os" time="97.213" timestamp="2021-02-12T15:03:19+0000" />
    <testcase classname="tempest.scenario.test_object_storage_basic_ops.TestObjectStorageBasicOps" id="916c7111-cb1f-44b2-816d-8f760e4ea910" name="test_swift_acl_anonymous_download" time="0.264" timestamp="2021-02-12T15:05:00+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="13ccf253-e5ad-424b-9c4a-97b88a026699" name="test_boot_into_disabled_port_security_network_without_secgroup" time="79.618" timestamp="2021-02-12T15:05:04+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="d2f77418-fcc4-439d-b935-72eca704e293" name="test_multiple_security_groups" time="51.607" timestamp="2021-02-12T15:06:24+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="7c811dcc-263b-49a3-92d2-1b4d8405f50c" name="test_port_security_disable_security_group" time="71.505" timestamp="2021-02-12T15:07:16+0000" />
    <testcase classname="tempest.scenario.test_security_groups_basic_ops.TestSecurityGroupsBasicOps" id="f4d556d7-1526-42ad-bafb-6bebf48568f6" name="test_port_update_new_security_group" time="77.250" timestamp="2021-02-12T15:08:27+0000" />
    <testcase classname="tempest.scenario.test_server_advanced_ops.TestServerAdvancedOps" id="949da7d5-72c8-4808-8802-e3d70df98e2c" name="test_server_sequence_suspend_resume" time="32.131" timestamp="2021-02-12T15:09:48+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="1164e700-0af0-4a4c-8792-35909a88743c" name="test_shelve_instance" time="75.267" timestamp="2021-02-12T15:10:29+0000" />
    <testcase classname="tempest.scenario.test_shelve_instance.TestShelveInstance" id="c1b6318c-b9da-490b-9c67-9339b627271f" name="test_shelve_volume_backed_instance" time="61.501" timestamp="2021-02-12T15:11:44+0000" />
    <testcase classname="tempest.scenario.test_snapshot_pattern.TestSnapshotPattern" id="608e604b-1d63-4a82-8e3e-91bc665c90b4" name="test_snapshot_pattern" time="94.933" timestamp="2021-02-12T15:13:05+0000" />
    <testcase classname="tempest.scenario.test_volume_backup_restore.TestVolumeBackupRestore" id="2ce5e55c-4085-43c1-98c6-582525334ad7" name="test_volume_backup_restore" time="53.530" timestamp="2021-02-12T15:14:56+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="05795fb2-b2a7-4c9f-8fac-ff25aedb1489" name="test_create_server_from_volume_snapshot" time="23.724" timestamp="2021-02-12T15:16:19+0000" />
    <testcase classname="tempest.scenario.test_volume_boot_pattern.TestVolumeBootPattern" id="557cd2c2-4eb8-4dce-98be-f86765ff311b" name="test_volume_boot_pattern" time="113.342" timestamp="2021-02-12T15:16:42+0000" />
  </testsuite>
</testsuites>
